Show / Hide Table of Contents

# Enum ClientLanguage

Enum describing the language the game loads in.

###### Namespace: Dalamud

###### Assembly: Dalamud.dll

##### Syntax

    public enum ClientLanguage

### Fields

Name | Description
--- | ---
English | Indicating an English game client.
French | Indicating a French game client.
German | Indicating a German game client.
Japanese | Indicating a Japanese game client.

### Extension Methods

ClientLanguageExtensions.ToLumina()
EnumExtensions.GetAttribute<TAttribute>()